declare namespace _default {
    let order: string[];
    namespace home {
        let href: string;
        let hasVariantText: boolean;
        let gtmType: string;
    }
    namespace communities {
        let href_1: string;
        export { href_1 as href };
        let gtmType_1: string;
        export { gtmType_1 as gtmType };
        export let onlyShow: string;
    }
    namespace topics {
        let order_1: string[];
        export { order_1 as order };
        export let menuId: string;
        export namespace explore {
            let order_2: string[];
            export { order_2 as order };
            export namespace events {
                let href_2: string;
                export { href_2 as href };
                export let className: string;
            }
            export namespace courses {
                let href_3: string;
                export { href_3 as href };
                let gtmType_2: string;
                export { gtmType_2 as gtmType };
                let className_1: string;
                export { className_1 as className };
            }
            export namespace articles {
                let href_4: string;
                export { href_4 as href };
                let gtmType_3: string;
                export { gtmType_3 as gtmType };
                let className_2: string;
                export { className_2 as className };
            }
            export namespace communities_1 {
                let href_5: string;
                export { href_5 as href };
                let gtmType_4: string;
                export { gtmType_4 as gtmType };
                let className_3: string;
                export { className_3 as className };
            }
            export { communities_1 as communities };
        }
        let topics_1: {
            order: string[];
            className: string;
            climate: {
                href: string;
            };
            'cities-and-local-government': {
                href: string;
            };
            'digital-and-data': {
                href: string;
            };
            education: {
                href: string;
            };
            'equity-justice-and-inclusion': {
                href: string;
            };
            'health-and-social-care': {
                href: string;
            };
            innovation: {
                href: string;
            };
            'leadership-and-skills': {
                href: string;
            };
            'life-in-government': {
                href: string;
            };
            policymaking: {
                href: string;
            };
            'transport-and-infrastructure': {
                href: string;
            };
            'work-and-the-economy': {
                href: string;
            };
        };
        export { topics_1 as topics };
    }
    namespace partners {
        let href_6: string;
        export { href_6 as href };
        let onlyShow_1: string;
        export { onlyShow_1 as onlyShow };
    }
    let account: {
        menuId: string;
        order: string[];
        className: string;
        onlyShow: string;
        doTrack: boolean;
        profile: {
            href: string;
        };
        settings: {
            href: string;
        };
        'log-out': {
            href: string;
            className: string;
        };
    };
    namespace buttons {
        let order_3: string[];
        export { order_3 as order };
        export namespace login {
            let href_7: string;
            export { href_7 as href };
            export let withReturnTo: boolean;
        }
        export namespace signup {
            let href_8: string;
            export { href_8 as href };
            export namespace props {
                let variant: string;
            }
        }
    }
}
export default _default;
